extends Scene

func _on_room_looked() -> void:
	pass

func _on_kq4_054_seven_dwarfs_cottage_interacted() -> void:
	var target_scene = load("res://scenes/kq4_054_seven_dwarfs_cottage/kq4_054_seven_dwarfs_cottage.tscn")
	if target_scene:
		get_tree().change_scene_to_packed(target_scene)
